<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="18197" dateMiseAJour="2024-12-11" id="ti-18197-01" idPresta="5e159887b473e45834f556ab" pivotLocal="ti">
    <Nom>Tribunal de proximité de Saint-Amand-Montrond</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>11 COURS MANUEL</Ligne>
        <CodePostal>18200</CodePostal>
        <NomCommune>ST AMAND MONTROND</NomCommune>
        <Localisation>
            <Latitude>46.720845</Latitude>
            <Longitude>2.505592</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 48 96 08 48</Téléphone>
        <Télécopie>02 48 96 40 26</Télécopie>
        <Email>tprx-st-amand-montrond@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>18002</commune>
        <commune>18007</commune>
        <commune>18009</commune>
        <commune>18010</commune>
        <commune>18013</commune>
        <commune>18017</commune>
        <commune>18021</commune>
        <commune>18024</commune>
        <commune>18029</commune>
        <commune>18031</commune>
        <commune>18034</commune>
        <commune>18038</commune>
        <commune>18040</commune>
        <commune>18041</commune>
        <commune>18042</commune>
        <commune>18043</commune>
        <commune>18045</commune>
        <commune>18046</commune>
        <commune>18048</commune>
        <commune>18052</commune>
        <commune>18054</commune>
        <commune>18057</commune>
        <commune>18058</commune>
        <commune>18059</commune>
        <commune>18060</commune>
        <commune>18062</commune>
        <commune>18063</commune>
        <commune>18065</commune>
        <commune>18068</commune>
        <commune>18069</commune>
        <commune>18071</commune>
        <commune>18072</commune>
        <commune>18075</commune>
        <commune>18076</commune>
        <commune>18078</commune>
        <commune>18080</commune>
        <commune>18082</commune>
        <commune>18083</commune>
        <commune>18086</commune>
        <commune>18087</commune>
        <commune>18089</commune>
        <commune>18091</commune>
        <commune>18093</commune>
        <commune>18095</commune>
        <commune>18101</commune>
        <commune>18102</commune>
        <commune>18106</commune>
        <commune>18107</commune>
        <commune>18108</commune>
        <commune>18112</commune>
        <commune>18113</commune>
        <commune>18114</commune>
        <commune>18118</commune>
        <commune>18121</commune>
        <commune>18127</commune>
        <commune>18130</commune>
        <commune>18135</commune>
        <commune>18136</commune>
        <commune>18142</commune>
        <commune>18143</commune>
        <commune>18152</commune>
        <commune>18153</commune>
        <commune>18154</commune>
        <commune>18155</commune>
        <commune>18160</commune>
        <commune>18161</commune>
        <commune>18164</commune>
        <commune>18169</commune>
        <commune>18171</commune>
        <commune>18172</commune>
        <commune>18173</commune>
        <commune>18175</commune>
        <commune>18177</commune>
        <commune>18178</commune>
        <commune>18183</commune>
        <commune>18187</commune>
        <commune>18191</commune>
        <commune>18192</commune>
        <commune>18193</commune>
        <commune>18195</commune>
        <commune>18196</commune>
        <commune>18197</commune>
        <commune>18199</commune>
        <commune>18203</commune>
        <commune>18204</commune>
        <commune>18209</commune>
        <commune>18212</commune>
        <commune>18215</commune>
        <commune>18216</commune>
        <commune>18217</commune>
        <commune>18221</commune>
        <commune>18225</commune>
        <commune>18230</commune>
        <commune>18231</commune>
        <commune>18232</commune>
        <commune>18234</commune>
        <commune>18236</commune>
        <commune>18238</commune>
        <commune>18242</commune>
        <commune>18245</commune>
        <commune>18250</commune>
        <commune>18252</commune>
        <commune>18260</commune>
        <commune>18261</commune>
        <commune>18265</commune>
        <commune>18266</commune>
        <commune>18268</commune>
        <commune>18270</commune>
        <commune>18273</commune>
        <commune>18275</commune>
        <commune>18276</commune>
        <commune>18277</commune>
        <commune>18278</commune>
        <commune>18283</commune>
    </CompetenceCommunale>
</Organisme>